Skip to main content
GET
/
clusters
/
{clusterId}
/
analysis
/
{analysisId}
/
logs
List cluster analysis logs
curl --request GET \
  --url https://api.qovery.com/clusters/{clusterId}/analysis/{analysisId}/logs \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "timestamp": "2023-11-07T05:31:56Z",
      "level": "<string>",
      "message": "<string>",
      "line_order": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

clusterId
string<uuid>
required

Cluster ID

analysisId
string<uuid>
required

Cluster analysis ID

Response

List cluster analysis logs

results
object[]